﻿/*Types of engineering*/
.types-carousel {
    width: 100%;
    background-color: black;
    padding-left: 30px;
}

    .types-carousel ul {
        padding-left: 20px;
    }



.tc-title {
    color: white;
    font-size: 32px;
    font-weight: 800;
    white-space: nowrap;
}

.tc-icon {
    max-height: 165px;
    padding-right: 10px;
    float: left;
}

.tc-print-row {
    min-height: 55px;
    padding-top: 10px;
}

.tc-print {
    padding: 2px 10px;
    color: white !important;
    border: 1px solid white;
    margin-right: 5px;
    font-weight: 600;
    display: inline-block;
    font-size: 14px;
    padding-bottom: 3px;
}

.tc-right-parent {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
    margin-left: -25px;
}

.tc-exemplars ul {
    list-style: none;
    padding-left: 0px;
}

.tc-info {
    color: white;
    font-size: 14px;
}

.tc-show-span {
    color: white;
    font-size: 14px;
    font-weight: bold;
    font-style: oblique;
}

.tc-show-icon {
    color: white !important;
    font-size: 14px;
}

.tc-show-more {
    padding-right: 20px;
    padding-top: 10px;
}

.tc-right.tc-right-first {
    vertical-align: text-bottom;
    display: inline-block;
    padding-bottom: 15px;
    margin-top: -20px;
}

.tc-exemplars a {
    color: white;
    text-decoration: underline;
}

.tc-left {
    color: white;
    font-size: 13px;
}

.tc-left-expand {
    padding-top: 50px;
    text-align: left;
    text-overflow: ellipsis;
    padding-right: 65px;
}

.tc-right-expand {
    padding-top: 35px;
    text-align: left;
    text-overflow: ellipsis;
    padding-right: 0px;
}

.tc-left p {
    color: white;
    font-size: 15px;
    line-height: 1.8;
}

.tc-left-title {
    color: white;
    font-size: 14px;
    font-weight: bold;
}

.tc-grade {
    color: white;
    font-size: 14px;
    font-weight: bold;
}

.tc-exemplars {
    padding-top: 20px;
}

.tc-right {
    color: white;
    font-size: 14px;
    line-height: 1.4;
    padding-right: 80px;
    padding-top: 10px;
    padding-bottom: 10px;
    font-weight: 300;
}

    .tc-right p {
        color: white;
        font-size: 14px;
        line-height: 1.4;
    }

.tc-control {
    margin-left: -30px;
    font-size: 25px;
}

.types-top-left {
    padding-top: 40px;
}

.types-top-right {
    padding-top: 102px;
}

@media (min-width: 992px) and (max-width: 1199px) {
    .heading-title {
        margin-right: -150px;
    }
}

@media (max-width: 991px) and (min-width: 768px) {
    /*override form title bar and breadcrumbs not getting along*/
    .breadcrumbs-content {
        margin-top: 0;
    }

    .share-container {
        padding-bottom: 0;
    }

    .page-wrapper .breadcrumbs ul {
        padding-top: 0;
    }
    /*override form title bar and breadcrumbs not getting along*/

    .tc-icon {
        max-height: 120px;
        padding-right: 10px;
    }

    .types-top-left {
        padding-top: 15px;
    }

    .tc-exemplars a {
        max-width: 300px;
        display: block;
    }

    .tc-left-parent {
        padding-left: 15px;
        padding-right: 0;
    }

    .tc-right-parent {
        margin-left: 10px;
    }

    .types-carousel {
        padding-left: 10px;
    }

    .tc-right {
        padding-right: 10px;
    }

    .tc-info {
        font-size: 12px;
        padding-right: 20px;
    }

    .types-top-right {
        padding-top: 0px;
    }

    .tc-print-row {
        margin-left: 18%;
    }

    .types-opened .tc-print-row {
        margin-left: 0;
    }

    #Chemical_BiologicalCarousel .tc-info {
        font-size: 11px;
    }
}

@media(max-width:767px) {
    .types article {
        padding: 0;
    }

        .types article > p {
            padding-left: 10px;
            padding-right: 10px;
        }

    .types-carousel {
        padding-left: 0;
    }

    .types-top-left {
        padding-top: 10px;
        padding-right: 15px;
    }

    .carousel-inner .pull-right {
        float: right !important;
    }

    .tc-title {
        font-size: 32px;
        text-align: center;
    }

    .tc-info {
        font-size: 15px;
    }

    .tc-show-span {
        font-size: 15px;
    }

    .tc-show-icon {
        top: 15px;
        right: 55px;
    }

    .tc-show-icon {
        text-align: center;
    }

    .types-carousel {
        min-width: 300px;
    }

    .tc-right-parent {
        text-align: left;
        padding-left: 0;
        margin-left: 0;
    }

    .tc-left-parent {
        text-align: center;
        padding-left: 15px;
        padding-right: 0;
    }

    .tc-right {
        padding: 0;
        margin-bottom: 0;
        margin-left: 10px;
        margin-right: 10px;
        margin-top: 25px;
        font-size: 14px;
    }

        .tc-right p {
            font-size: 14px;
            line-height: 1.5;
        }

    .tc-print {
        font-size: 12px;
    }

    .tc-print-row {
        padding-top: 15px;
        text-align: center;
    }

    .tc-icon {
        padding-top: 20px;
        padding-right: 0;
        margin-top: 0;
        margin-left: auto;
        margin-right: auto;
        width: 125px;
        display: inline-block;
        float: unset;
    }

    .tc-control {
        margin-left: -30px;
        font-size: 25px;
        padding-top: 0;
        margin-right: -30px;
    }

    .tc-left-expand {
        text-align: left;
        padding-bottom: 30px;
        font-size: 15px;
        padding-right: 0;
        padding-top: 10px;
    }

    .tc-right-expand {
        margin-left: 25px;
    }

    .tc-show-more {
        z-index: 100;
        padding-top: 5px;
        text-align: center;
        padding-right: 0;
        right: 0;
    }
}

.types b {
    font-weight: 700;
}

.types .has-youtube-home::after {
    color: white;
}

#AerospaceCarousel {
    background-color: #057AAD;
}

    #AerospaceCarousel .tc-print {
        background: #0B5895;
    }

        #AerospaceCarousel .tc-print:hover {
            background: #0D91B0;
        }

#BiomedicalCarousel {
    background-color: #F78E1E;
}

    #BiomedicalCarousel .tc-print {
        background: #A56117;
    }

        #BiomedicalCarousel .tc-print:hover {
            background: #E4703A;
        }


#CivilCarousel {
    background-color: #C02F45;
}

    #CivilCarousel .tc-print {
        background: #882434;
    }

        #CivilCarousel .tc-print:hover {
            background: #B0335B;
        }

#EnvironmentalCarousel {
    background-color: #79A13F;
}

    #EnvironmentalCarousel .tc-print {
        background: #516A1E;
    }

        #EnvironmentalCarousel .tc-print:hover {
            background: #598D2C;
        }

    #EnvironmentalCarousel .tc-title {
        font-size: 30px;
    }

#MechanicalCarousel {
    background-color: #54575A;
}

    #MechanicalCarousel .tc-print {
        background: #3B3D3E;
    }

        #MechanicalCarousel .tc-print:hover {
            background: #828181;
        }

#AgriculturalCarousel {
    background-color: #4D6E33;
}

    #AgriculturalCarousel .tc-print {
        background: #304420;
    }

        #AgriculturalCarousel .tc-print:hover {
            background: #416F39;
        }


#Chemical_BiologicalCarousel {
    background-color: #57757D;
}

    #Chemical_BiologicalCarousel .tc-print {
        background: #3A4F54;
    }

        #Chemical_BiologicalCarousel .tc-print:hover {
            background: #526A75;
        }

    #Chemical_BiologicalCarousel .tc-title {
        font-size: 24px;
    }

#ElectricalCarousel {
    background-color: #8D63A6;
}

    #ElectricalCarousel .tc-print {
        background: #5D3F6F;
    }

        #ElectricalCarousel .tc-print:hover {
            background: #8D3FC6;
        }


#NuclearCarousel {
    background-color: #979DA1;
}

    #NuclearCarousel .tc-print {
        background: #707377;
        color: #979DA1;
    }


#PetroleumCarousel {
    background-color: #AA273B;
}

    #PetroleumCarousel .tc-print {
        background: #621E24;
        color: #AA273B;
    }


#SoftwareCarousel {
    background-color: #094C81;
}

    #SoftwareCarousel .tc-print {
        background: #07375C;
    }

        #SoftwareCarousel .tc-print:hover {
            background: #0E5C8D;
        }

@media(max-width:410px) {
    .tc-title {
        font-size: 29px;
    }

    #Chemical_BiologicalCarousel .tc-title {
        font-size: 20px;
    }

    #EnvironmentalCarousel .tc-title {
        font-size: 26px;
    }

    #Chemical_BiologicalCarousel .tc-info {
        font-size: 13px;
    }
}
